.nymain .leftNav>h2,
.title h3,
.fms,
.title3 h3
{font-family:"微软雅黑";font-weight:400;}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.ui-pagination-container {
    /*height: 34px;*/
    line-height: 23px;}

.ui-pagination-container .ui-pagination-page-item {
    font-size: 16px;
    padding: 5px 10px;
    background: #fff;
    border: 1px solid #c5b7b7;
    color: #888;
    margin: 3px;
    text-decoration: none;
    font-family:"microsoft YaHei";
    display:inline-block;}

.ui-pagination-container .ui-pagination-page-item:hover {
    border-color: #1f8776;
    color: #1f8776;
    text-decoration: none;}

.ui-pagination-container .ui-pagination-page-item.active {
    background: #1f8776;
    border-color: #1f8776;
    color: #fff;
    cursor: default;}
/*翻页条样式*/

.zjjs-list-box li.zjjs-search-empty{margin-left:25px;}

